.tablepress {
	width: 100%;
}

.full-width-content .content table {
	max-width: 1000px;
}

.tablepress tr td {
	border: 1px solid #DDDDDD;
}

strong.highlight {
/* note that this may cause the highlight to overlap */
	padding: .1em; /* overlap is possible with border too */
	border: 1px solid #000; /*  we want to override the default behavior */
	font-weight: normal;
}

strong.thesis {
/* white */
	background-color: #fff;
	color: red;
}

strong.conclusion {
/* pink */
	background-color: #f6c;
}

strong.vocab {
/* blue */
	background-color: #6cf;
}